.sitewidget-graphicNew-20260507113938 .sitewidget-bd *, .sitewidget-graphicNew-20260507113938 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260508135324 .sitewidget-bd *, .sitewidget-graphicNew-20260508135324 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260508144947 .sitewidget-bd *, .sitewidget-graphicNew-20260508144947 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260508150753 .sitewidget-bd *, .sitewidget-graphicNew-20260508150753 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260508150730 .sitewidget-bd *, .sitewidget-graphicNew-20260508150730 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260508094642 .sitewidget-bd *, .sitewidget-graphicNew-20260508094642 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260507135344 .sitewidget-bd *, .sitewidget-graphicNew-20260507135344 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260507172802 .sitewidget-bd *, .sitewidget-graphicNew-20260507172802 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260507215630 .sitewidget-bd *, .sitewidget-graphicNew-20260507215630 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260508094349 .sitewidget-bd *, .sitewidget-graphicNew-20260508094349 .sitewidget-bd{vertical-align: sub;}


.sitewidget-graphicNew-20260508175426 .sitewidget-bd *, .sitewidget-graphicNew-20260508175426 .sitewidget-bd{vertical-align: sub;}

.sitewidget-graphicNew-20260510183324 .sitewidget-bd *, .sitewidget-graphicNew-20260510183324 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260511091543 .sitewidget-bd *, .sitewidget-graphicNew-20260511091543 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260511091923 .sitewidget-bd *, .sitewidget-graphicNew-20260511091923 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260511145228 .sitewidget-bd *, .sitewidget-graphicNew-20260511145228 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260511092013 .sitewidget-bd *, .sitewidget-graphicNew-20260511092013 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260512092253 .sitewidget-bd *, .sitewidget-graphicNew-20260512092253 .sitewidget-bd{vertical-align: sub;}
.sitewidget-graphicNew-20260510155911 .sitewidget-bd *, .sitewidget-graphicNew-20260510155911 .sitewidget-bd{vertical-align: sub;}
@media(min-width: 989px){
#column_1778146084458, #column_1778146088358, #column_1778146087973, #column_1778146219655{ width:20%;}
#column_1778146083959{width:60%;}
#column_1778162193472, #column_1778162194798, #column_1778162196381, #column_1778162190723, #column_1778330542570{width:20%;}
#column_1778234163720, #column_1778387431810, #column_1778387443609, #column_1778387451491, #column_1778387459165{width:20%;}

}

#outerContainer_1778146082007{background-position: center bottom 100px !important;
    background-repeat: no-repeat !important; z-index: 99; position: relative;}

#outerContainer_1778162189715{position: relative;
    margin-top: -100px !important;}

.QX-83890204{max-width: 1320px;}
.QX-113440516{padding:0px !important;}
.QX-83890204 .bt, .QX-113440516 .title{display:none;}
.QX-83890204 .ArticlePicList_Item{width: 49% !important;}


#column_1778162190155 .unit-box{font-weight: 400;}


#column_1778293250003 .sitewidget-pictureNew .sitewidget-bd .picture-description{padding: 30px 20px 40px 20px;}
#column_1778293250003 .sitewidget-pictureNew .sitewidget-bd .picture-description span strong{display: inline-block; padding-bottom: 10px;}


.blockCon25474 .Box_text{display: none !important;}
.blockCon14284 .content{display: none !important;}
.blockCon14284 .title{display: none !important;}
#location_IoKuHLJvagcd .article_list_fantiEight .topToDetail{ display: none !important;}
#location_IoKuHLJvagcd .article_list_fantiEight{padding-top:20px;}